package cn.cecep.talroad.enums;

public enum BlDeviceTypeEnum {

    SCX("SCX","生产线");

    private String code;
    private String name;

    BlDeviceTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
